---
layout: job_family_page
title: Employment Solutions
---

Employment Solutions forms part of the People Operations Team at GitLab and directly responsible for contributing to our International expansion efforts. This team will be collaborating very closely with Total Rewards, Finance, Legal, Recruiting and the People Operations team. It will also involve key stakeholder relationship management and enabling our PEO's. 

### Employment Solutions Specialist
The Employment Solutions Specialist reports to the [Senior Manager, People Operations](https://about.gitlab.com/job-families/people-ops/people-operations/)

#### Job Grade
The Employment Solutions Specialist is a [grade 6](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

## Responsibilities
* Handling all country conversions from Contractor to Professional Employer Org or Professional Employer Org to Entity. This is a key focus globally in this position and includes collaboration with the overall international expansion team and various stakeholders.
* Manage the full cycle of the relocation process and liaise with other teams as necessary (with support from People Associate team on contract and administrative changes).
* Engage with co-employer’s and PEO's on a regular basis, especially during onboarding within those regions.
* Managing all sponsorships requests, including for new hires and existing team members in the Netherlands (with support from People Associate team on contract and administrative changes).
* Proactively identify new locations GitLab can successfully sponsor in and collaborate with internal stakeholders to ensure it is a viable business case.
* Along with the Interational Expansion team, supporting setting up new entities globally. 
* Quarterly  overview and reporting on relocations 
* Quarterly overview and reporting on Country Conversions 
* The ability to work autonomously and to drive your own performance & development would be important in this role.
* Continue to improve the engagement with our PEO's and team member experience.
* Proactively identify process inefficiencies and inconsistencies and collaborate towards an improved and more productive process that improves the employee and/or manager’s experience.
* Announcing changes and improvements in the #whats-happening-at-gitlab Slack channel


## Requirements
* The ability to work autonomously and to drive your own performance & development would be important in this role.
* Prior extensive experience in an HR or People Operations or International Expansion role.
* Clear understanding of HR laws in one or multiple countries where GitLab is active.
* Willingness to work odd hours when needed (for example, to call an embassy in a different continent).
* Excellent written and verbal communication skills.
* Exceptional customer service skills.
* Team player who can jump in and support the team on a variety of topics and tasks.
* Enthusiasm for and broad experience with software tools.
* Proven experience quickly learning new software tools.
* Willing to work with git and GitLab whenever possible.
* Willing to make People Operations as open and transparent as possible.
* Proven organizational skills with high attention to detail and the ability to prioritize.
* You share our values, and work in accordance with those values.
* The ability to work in a fast-paced environment with attention to detail is essential.
* High sense of urgency and accuracy.
* Bachelor's degree or 2 years related experience.
* Experience at a growth-stage tech company is preferred.
* Ability to use GitLab

### Employment Solutions Specialist Performance Indicators
* [100% relocations within due date for eligible relocation requests, in alignment with the people business partners & total rewards](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#complete-relocations-within-due-date-for-eligible-relocation-requests-in-alignment-with-the-people-business-partners--total-rewards)
* [100% of country conversions are closed within due date](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#country-conversions-completed-within-due-date) 
* [Increase the locations GitLab can offer work-sponsorship in by 2, in alignment with legal and tax](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#increase-the-locations-gitlab-can-offer-work-sponsorship-in-alignment-with-legal-and-tax)

### Employment Solutions Partner
The Employment Solutions Partner reports to the [Senior Manager, People Operations](https://about.gitlab.com/job-families/people-ops/people-operations/).

#### Job Grade
The Employment Solutions Parnter is a [grade 7](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

#### Employment Solutions Partner Responsibilities
* Maintain appropriate level of process, program, and policy knowledge in order to assist team members.
* Partner with Legal / Tax on international employment and contractual requirements.
* Oversee the full cycle of the relocation process and liaise with other teams as necessary (with support from People Associate team on contract and administrative changes).
* Oversee and maintain relationships with co-employer’s and PEO's on a regular basis, especially during onboarding within those regions.
* Oversee and maintain, along with the Interational Expansion team, supporting setting up new entities globally. 
* Quarterly  overview and reporting on relocations, as well as presenting Employment Solutions at Key Meetings.
* Quarterly overview and reporting on Country Conversions as well as presenting Employment Solutions at Key Meetings.
* Review new locations and work with PEO’s to update contracts. Update handbook appropriately.
* Proactively identify process inefficiencies and inconsistencies and collaborate towards an improved and more productive process that improves the employee and/or manager’s experience.
* Announcing changes and improvements in the #whats-happening-at-gitlab Slack channel

#### Employment Solutions Partner Requirements
* The ability to work autonomously and to drive your own performance & development would be important in this role.
* Prior extensive experience in an International Expansion or within a Senior People Operations role.
* Clear understanding of HR laws in one or multiple countries where GitLab is active.
* Willingness to work odd hours when needed (for example, to call an embassy in a different continent).
* Excellent written and verbal communication skills.
* Exceptional customer service skills.
* Team player who can jump in and support the team on a variety of topics and tasks.
* Enthusiasm for and broad experience with software tools.
* Proven experience quickly learning new software tools.
* Willing to work with git and GitLab whenever possible.
* Willing to make People Operations as open and transparent as possible.
* Proven organizational skills with high attention to detail and the ability to prioritize.
* You share our values, and work in accordance with those values.
* The ability to work in a fast-paced environment with attention to detail is essential.
* High sense of urgency and accuracy.
* Bachelor's degree or 3 - 5 years related experience.
* Experience at a growth-stage tech company is preferred.
* Ability to use GitLab

### Employment Solutions Partner Performance Indicators
* [100% relocations within due date for eligible relocation requests, in alignment with the people business partners & total rewards](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#complete-relocations-within-due-date-for-eligible-relocation-requests-in-alignment-with-the-people-business-partners--total-rewards) 
* [100% of country conversions are closed within due date](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#country-conversions-completed-within-due-date) 
* [Increase the locations GitLab can offer work-sponsorship in by 2, in alignment with legal and tax](https://about.gitlab.com/handbook/people-group/people-success-performance-indicators/#increase-the-locations-gitlab-can-offer-work-sponsorship-in-alignment-with-legal-and-tax)

## Career Ladder
The next step in the People Operations job family is to move to the [People Operations and Leadership job family](https://gitlab.com/gitlab-com/www-gitlab-com/blob/master/sites/marketing/source/job-families/people-ops/people-operations/index.html.md).

## Hiring Process
Candidates for this position can expect the hiring process to follow the order below. Please keep in mind that candidates can be declined from the position at any stage of the process.
* Qualified candidates will be invited to schedule a 30 minute [screening call](/handbook/hiring/interviewing/#screening-call) with one of our Global Recruiters.
* Next, candidates will be invited to schedule a 45 minute interview with our Senior Manager, People Operations. 
* After that, candidates will be invited to schedule a 30 minute interview with members of the People Operations and International Expansion Team.
* After that, candidates will be invited to interview with the Senior Director, People Success.
* Finally, a member of our e-team might request a final interview.

Additional details about our process can be found on our [hiring page](/handbook/hiring).